Subject: Re: Ynt: [amos-list] Clarification, Amiga & Y2K
From: Peter Cahill <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 1999 15:27:09 +0100

From: Peter Cahill <[email-masked]>

Arda Oncu wrote:
> 
> From: "Arda Oncu" <[email-masked]>
> 
> >From: Rod Whiteley <[email-masked]>
> 
> >Oh, and btw, I do need to have accurate date and time every day, I use my
> >amiga here at work for all our accounting/billing procedures (a proggy I
> >wrote in AmosPro), and it would be a pain in the arse to have to re-enter
> >date and time every time I start up. Unfortunately, it's sounding like
> that's
> >what I'll have to do
> >Cheers,
> >Rod

Another option is also, to set the auto get time thing in
what ever app you use to go online. I think I remember seening
it in Miami and AmiTCp. What it does is, everytime you
go online, it sets your clock off your isps clock.
So you would need to go online everytime you boot,
it maybe more hastle, depending on how often you go
online.

cya, 
-- 

                            .           .���.
                        ���������������.:   :
                       :         .-----------.
                   Author of TGE |/�         |�����������.
                       :      / \|           | Author of :
                     .-------//� \         .-| ENViSAGE  :
                  .��| /� __/     \          |�����������'
                  `��|   (_/       \         |�������.
                     |    /         \        |       :
                     |   /______|____\-------'       :
                     |   |email : [email-masked]     :
                     `---'          :  :             :
                       :            :  `�������������'
                       `������������'

--------------------------- ONElist Sponsor ----------------------------

ONElist now has T-SHIRTS!
For details and to order, go to:
http://www.onelist.com/store/tshirts.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html